.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 18px;
	margin-bottom: 45px;
}

#u39109
{
	z-index: 10;
	width: 648px;
	margin-left: 316px;
	position: relative;
}

#pu40197-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -831px;
	margin-bottom: -194px;
	position: relative;
}

#u40197-8
{
	z-index: 14;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40198-4
{
	z-index: 22;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40199-4
{
	z-index: 26;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40197-8_img,#u40198-4_img,#u40199-4_img
{
	display: block;
	vertical-align: top;
}

#u39086
{
	z-index: 4;
	width: 648px;
	margin-left: 316px;
	margin-top: 40px;
	position: relative;
}

#u39086_img
{
	margin: -66px -34px -31px -39px;
}

#u39096
{
	z-index: 6;
	width: 648px;
	margin-left: 316px;
	margin-top: 41px;
	position: relative;
}

#u39096_clip
{
	overflow: hidden;
	width: 648px;
	height: 864px;
}

#u39096_img
{
	margin: -75px -24px -20px -47px;
}

#u39122
{
	z-index: 12;
	width: 1511px;
	left: -100px;
	margin-top: 40px;
	position: relative;
}

#u39122_clip
{
	overflow: hidden;
	width: 1511px;
	height: 1007px;
}

#u39122_img
{
	margin: -70px -82px -55px -105px;
}

#u39104
{
	z-index: 8;
	width: 648px;
	margin-left: 316px;
	margin-top: 40px;
	position: relative;
}

#u39083
{
	z-index: 2;
	width: 648px;
	margin-left: 316px;
	margin-top: 41px;
	position: relative;
}

#u39086_clip,#u39083_clip
{
	overflow: hidden;
	width: 648px;
	height: 863px;
}

#u39083_img
{
	margin-left: -31px;
	margin-top: -54px;
	margin-right: -9px;
}

